@media (max-width: 767px){
	header .sp_navi_btn span{
		transition: all 0.4s ease-out; 
		-o-transition: all 0.4s ease-out; /* Opera */ 
		-moz-transition: all 0.4s ease-out; /* Firefox */
		-webkit-transition: all 0.4s ease-out; /* GoogleChrome, Safari */ 
		-ms-transition: all 0.4s ease-out; /* IE */ 
	}
	header .sp_navi_btn .menuclick1{
		top:8px!important;
		-webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
	 }
	header .sp_navi_btn .menuclick2{
		background-color:rgba(255,255,255,0);
		-webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
	}
	header .sp_navi_btn .menuclick3{
		top:8px!important;
		-o-transform: rotate(-405deg);
		-webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
	}
	#mask{
		display: none;
	}
}
